uuid: 7c381a1a-3206-4c3f-adfe-8a2fbcae76a0
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
